/*** CSS Theme Bynez ***/

html,body{
	background-color:#f5f5f5;
	color:#17171F;
}
a{
	color:#17171F;
}
.elementor-widget-text-editor a{
	color:#17171F;
	text-decoration:underline;
}
.elementor-widget-text-editor a:hover,.elementor-widget-text-editor a:focus,.elementor-widget-text-editor a:active{
	color:#17171F;
	text-decoration:none;	
}

/*** Selecteur de langue ***/
header .wpml-ls-legacy-list-horizontal{
	padding:0;
	border:0;
}
header .lang_selector ul{
	background-color:#17171F;
	display:flex;
	justify-content:space-around;
	align-items:center;
	gap:10px;
	margin:0;
	padding:0;
	border-radius:1000px;
	padding:2px;
}
header .lang_selector ul li{
	margin:0;
	padding:0;
}
header .lang_selector ul .wpml-ls-item a{
	display:block;
	background-color:#17171F;
	border-radius:50%;
	font-size:16px;
	color:#FFFFFF !important;
	width:24px;
	height:24px;
	padding:0;
	margin:0;	
	text-align:center;
	-webkit-transition: .4s;
	transition: .4s;	
}
header .lang_selector ul .wpml-ls-current-language a{
	background-color:#FFFFFF;
	color:#17171F !important;
}
/*** Newsletter ***/
#zone_newsletter{
	width:100%;
}
#newsletter{
	position:relative;
	width:100%;
	display:flex;
	justify-content:flex-start;
	align-items:center;
	gap:4px;
}
#newsletter .col:first-child{
	width:75%;
}
#newsletter #email{
	background-color:#17171F;
	border:1px solid #17171F;
	color:#FFFFFF;
	font-family:"Newsreader", sans-serif;
	font-size:18px;
	border-radius:0;
	outline: none;
	min-height:57px;
}
#newsletter #email::placeholder{
	color:#F5F5F5;
	font-family:"Newsreader", sans-serif;
	font-size:18px;
}
#newsletter #email:focus{
	outline: none;
}

#newsletter input[type=submit]{
	background-color:#17171F;
	border:1px solid #17171F;
	color:#FFFFFF;
	font-family:"Newsreader", sans-serif;
	font-size:18px;
	border-radius:0;
	outline: none;
	min-height:57px;	
}

/*** Masquer WPML dev***/
.otgs-development-site-front-end{
	display:none !important;
}

/*** Footer menu ***/
footer .footer_menu ul{
	margin-top:-13px;
}
footer .footer_menu a:hover,footer .footer_menu a:focus,footer .footer_menu a:active{
	text-decoration:underline;
}